@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville|Montserrat&display=swap');

* {
	box-sizing: border-box;
}

html {
	font-size: 16px;
}

body,
html {
	width: 100%;
	padding: 0;
	margin: 0;
	min-height: 100%;
	height: 100%;
}

body {
	background-image: linear-gradient(to left top, #051937, #003f68, #006879, #008e5d, #55ae10);
	font-family: 'Libre Baskerville', sans-serif;
}

.main {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.outer {
	display: flex;
	height: 100%;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	max-width: 700px;
	margin: auto;
	padding: 15px;
}

.headline {
	text-align: center;
	text-shadow: 4px 4px 0 rgba(0,0,0,.4);
	font-size: 2.5rem;
	color: #ffffff;
	margin: 0 0 10px;
}

#my-job-input {
	position: relative;
	width: 100%;
	max-width: 800px;
	padding: 0 15px;
	margin-top: 10px;
}
#my-job-label {
	pointer-events: none;
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 1.8rem;
	color: rgba(255,255,255,.8);
	transition: all .25s ease-in-out;
}
#my-job-label.focused,
#my-job-label.has-text {
	font-size: 1.3rem;
    top: -8px;
}

#my-job {
	background: none;
    border: none;
    border-bottom: 1px dashed #ffffff;
    width: 100%;
    font-size: 3.5rem;
    color: #ffffff;
    padding: 10px 0;
    outline: none;
    font-family: inherit;
}

.btn {
	margin-top: 40px;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.3rem;
    background: #d6fff4;
    border: none;
    outline: none;
    padding: 20px 60px;
    border-radius: 50px;
    color: #000000;
    text-transform: uppercase;
    cursor: pointer;
    transition: all .2s ease-in-out;
    text-decoration: none;
    text-align: center;
    
}
.btn.disabled {
	background: #c0c0c0;
	cursor: not-allowed;
}
.btn.enabled:hover {
	background: #19d8a3;
}


#middle {
	display: none;
}
.loading-text {
	display: none;
	font-size: 2rem;
	text-align: center;
	color: #ffffff;
}
@keyframes ld-breath {
  0% {
    -webkit-transform: scale(0.86);
    transform: scale(0.86);
  }
  50% {
    -webkit-transform: scale(1.06);
    transform: scale(1.06);
  }
  100% {
    -webkit-transform: scale(0.86);
    transform: scale(0.86);
  }
}
@-webkit-keyframes ld-breath {
  0% {
    -webkit-transform: scale(0.86);
    transform: scale(0.86);
  }
  50% {
    -webkit-transform: scale(1.06);
    transform: scale(1.06);
  }
  100% {
    -webkit-transform: scale(0.86);
    transform: scale(0.86);
  }
}
.breath {
  -webkit-animation: ld-breath 1s infinite;
  animation: ld-breath 1s infinite;
}
#knife-icon {
	width: 60px;
}

#end {
	display: none;
}

#first-name {
	text-transform: capitalize;
}
#end p {
	color: #ffffff;
	font-size: 2rem;
	text-align: center;
}
#end p.backstabber-title {
	font-size: 2.2rem;
}
.picture-outer {
	    width: 200px;
    height: 200px;
    padding: 10px;
    background-color: #ffffff;
    border-radius: 100%;
    overflow: hidden;
}
.picture-inner {
	width: 180px;
    height: 180px;
    border-radius: 100%;
    background-size: cover;
    background-position: 50% 50%;
}

#backstabber-image {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.small-knife {
	width: 60px;
    margin: 0 20px;
}


@media screen and (max-width: 450px) {
	.btn {
		padding: 10px 15px;
		font-size: 1.15rem;
		width: 100%;
	}
	.headline {
		font-size: 1.8rem;
	}
	#my-job {
		font-size: 1.8rem;
	}

	.picture-outer {
	    width: 130px;
	    height: 130px;
	    padding: 5px;
	}
	.picture-inner {
		width: 120px;
	    height: 120px;
	}
	#end p {
		font-size: 1.3rem;
	}
	#end p.backstabber-title {
		font-size: 1.7rem;
	}
}
